<%@ Page Language="C#" AutoEventWireup="true" CodeBehind="Menu_Outlook.aspx.cs" Inherits="KstCMS.KstCMS_Manager.Ipanel.Menu_Outlook" %>

<html>
<head runat="server">
<script type="text/javascript" language="javascript">
    var Select_Table_Id = "";
    function onMouseover(objId) {
        if (Select_Table_Id == objId) {
            document.getElementById(objId).className = "left_submenu_selected";
        } else {
            document.getElementById(objId).className = "left_submenu_onmouseover";
        }
    }

    function onMouseout(objId) {
        if (Select_Table_Id == objId) {
            document.getElementById(objId).className = "left_submenu_selected";
        } else {
            document.getElementById(objId).className = "left_submenu";
        }
    }

    function onSelect(objId) {
        if (Select_Table_Id !== "") {
            document.getElementById(Select_Table_Id).className = "left_submenu";
        }
        Select_Table_Id = objId;
        document.getElementById(objId).className = "left_submenu_selected";

    }
   </script>
</head>
<body class="left_main_bg">
<table border="0" cellpadding="0" cellspacing="0" class="left_main" style="border-top:1px solid #ccc">
<form action="Menu_Outlook.aspx" id="form1" runat="server">
<tr>
<td>

<asp:Panel ID="Panel1" runat="server">
    <asp:Literal ID="LitMenu" runat="server"></asp:Literal>
</asp:Panel>

</td>
</tr>
</form>
</table>
</body>
</html>